Subject: bug#53000: How to reclaim space when no space is available?

From: Leo Famulari <[email-masked]>
Date: Tue, 4 Jan 2022 12:30:52 -0500

On Tue, Jan 04, 2022 at 05:00:38AM -0500, Mark H Weaver wrote:
> Jeffrey Walton <[email-masked]> writes:
> > Does anyone know how to delete all old packages and artifacts without
> > the need for some free disk space?
> 
> Are there are any nonessential files on that partition, outside of the
> store, that could be temporarily moved elsewhere, or deleted?  Perhaps
> old logs from /var/log, e.g. old build logs from /var/log/guix/drvs?

There may also be '/var/cache' and '/root/.cache', which should be safe
to delete. The latter will definitely share a partition with the store,
and the former will probably share the partition.